# BEWARE: file managed by Ansible, any changes will be overwritten

[Unit]
Description=rebuildd daemon
Documentation=man:rebuildd(1)

[Service]
ExecStart=/usr/sbin/rebuildd
Type=simple
User={{ rebuildd_user }}
Group={{ rebuildd_user }}
Restart=always
Environment=LANG=C.UTF-8

[Install]
WantedBy=multi-user.target
